Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hyperline.co/v1/webhooks/endpoints \ --header 'Authorization: Bearer <token>'
{ "meta": { "iterator": "<string>" }, "data": [ { "id": "ep_1srOrx2ZWZBpBUvZwXKQmoEYga2", "description": "Production webhook endpoint", "url": "https://example.com/webhook", "rate_limit": 123, "event_types": [ "customer.created", "customer.updated" ], "created_at": "2024-01-20T16:04:11Z" } ] }
Retrieve all webhook endpoints.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1 <= x <= 250
Show child attributes
Was this page helpful?
Contact support